<header>
    <h1>PRIVACY</h1>
    <p class="lead">General information</p>
</header>
<div class="terms-conditions">
    <h2>Cookies</h2>
    <ol>
        <li>Our website uses cookies, as almost all websites do, to help provide you with the best experience we can.</li>
        <li>Cookies are small text files placed in the terminal device to help the User browse websites.</li>
        <li>The entity that places cookies in the terminal device of the Service User and has access to them is ADO.</li>
        <li>Cookies are used to create statistics that help you understand how detective-store.com Service Users use the site, which allows the improvement of its structure and content.</li>
        <li>In our Service we have been using two main sorts of cookies: session cookies and persistent cookies. The session cookies are temporary and are preserved in the terminal device of the Service User until the User logs out, leaves the site or disables the web browser. The persistent cookies are stored in the terminal device of the User for a period of time specified in the parameters of cookies or until they are removed by the User.</li>
        <li>The web browser usually implicitly allows cookies to be stored in the User terminal device. The Service Users can change the settings on the browser to enable cookies to be removed or blocked. To do so, the User can use help or browser instructions.</li>
        <li>Some functionalities available on the website may be affected by the use of restrictions of cookies.</li>
        <li>The cookies placed in the terminal device of the Service User can be used by cooperating partners and advertisers.</li>
    </ol>
    <h2>Server logs</h2>
    <ol>
        <li>Information about some actions of Users will be logged on the server. The data are solely used to administer the service and to ensure the most efficient provision of hosting services. 8.3.2 Viewed resources are identified by URLs. In addition, some other data can be recorded:
            <ul>
                <li>date of request,</li>
                <li>date of answer sending,</li>
                <li>client station name-identification by http protocol,</li>
                <li>information about errors occurred at the checkout http,</li>
                <li>address URL of the site visited by the User a prior (referrer link) – in case of transition to the Service through a link,</li>
                <li>information about User`s browser,</li>
                <li>information about IP address.</li>
            </ul>
        </li>
        <li>The above data are not associated with individual sites visitors.</li>
        <li>The above data are solely used to administer the server.</li>
    </ol>
</div>